var canResize = false;
var allowChangeView = true ;
var showurlinfrm_dtl = false;
function confirmit()
{
   if(confirm("系统提示您：是否确认此操作？"))
   return true;
   else
   return false;
}
function tourl(myurl)
{
   if(confirm("系统提示您：是否确认此操作？"))
   location.href = myurl;
   else
   return false;
}
function tofrmsite(frmsite)
{
}
function   getnamestring(tempitem)
{
   tempitem.value = "";
   for (var i = 0; i < pdtfrm.namestring.length; i ++ )
   {
      if(pdtfrm.namestring[i].checked)
      tempitem.value = tempitem.value + "," + pdtfrm.namestring[i].value;
   }
}
var displayBar=true;
var displayBar1=true;
var displayBar2=false;
function switchBar(obj)
{
	if (displayBar)
	{
		parent.document.getElementById("leftfrminfo").cols="0,*";
		displayBar=false;
		obj.src="style/open/admin_top_open.gif";
		obj.title="打开左边管理菜单";
	}else{
		parent.document.getElementById("leftfrminfo").cols="185,*";
		displayBar=true;
		obj.src="style/open/admin_top_close.gif";
		obj.title="关闭左边管理菜单";
	}
}
function switchBar1(obj)
{
	if (displayBar1)
	{
		parent.document.getElementById("allfrm").rows="30,*";
		displayBar1=false;
		obj.src="style/open/top_open.gif";
		obj.title="打开顶部管理菜单";
		 MeLogoOpr(1)
	}else{
		parent.document.getElementById("allfrm").rows="96,*";
		displayBar1=true;
		obj.src="style/open/top_close.gif";
		obj.title="关闭顶部管理菜单";
		 MeLogoOpr(0)
	}
}
function switchBar2(obj)
{
	if (displayBar2)
	{
		displayBar1=false;
		displayBar=false;
		displayBar2=false;
		obj.src="style/open/AllClose.gif";
		obj.title="关闭全部管理菜单";
		
	}else{
		displayBar1=true;
		displayBar=true;
		displayBar2=true;
		obj.src="style/open/Allopen.gif";
		
		obj.title="打开全部管理菜单";
	}
	switchBar1(document.getElementById("display2"));
	switchBar(document.getElementById("display1"));
}

		function Agentinfo(img,t)
			{
				var m;
				m=document.getElementById("userlogo")
				m.src="/Admin/Style/Open/Logo.gif";
				top.document.title=t + " 建议使用1024*768分辨率";
				m=document.getElementById("softName")
				m.innerHTML=t;
			}
			
		function SoftTopParentName(t)
			{
				top.document.title=t;
			}
			
//##################################################################################			
function MeLogoOpr(s)
{
   var m;
   m = document.getElementById("TopLogo");
   if(s==0)
   {
	    m.style.display = "";
		MeLogoOprFont(1)
	}
	else
	{
	m.style.display = "none";
	MeLogoOprFont(0)
	}
 }
 function MeLogoOprFont(s)
{
   var m;
   m = document.getElementById("LogoFont");
   if(s==0)
   {
	    m.style.display = "";
	}
	else
	{
	m.style.display = "none";
	}
 }

//##################################################################################	
function makevisible(cur,which){
var myimg;
myimg=cur;
if (which==0)
	{cur.filters.alpha.opacity=130
	myimg.width=55;
	myimg.height=43;}
else{
	cur.filters.alpha.opacity=100
	myimg.width=50;
	myimg.height=41;}
}
//##################################################################################
function opendiv()
{
	//alert("ss")
	parent.document.frames("main").OpenHelpdiv();
}
function thisClose()
{
	var info;
	info="您确实要退出后台管理吗？"
	if(confirm(info))
	{
	parent.clearCookies();
	parent.window.close();
	}
}
